/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}

.rslides li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}

.rslides li:first-child {
position: relative;
display: block;
float: left;
}

.rslides img {
display: block;
float: left;
width: 100%;
border: 0;
}

#rslides_highlights{
position:relative;
}

.rslides_higlights_nav{
position:absolute;
top:-35px;
right:0px;
font-size:35px;
z-index:9999;
display:inline-block;
height:auto;
width:auto;
line-height:24px;
padding:0px;
}

.rslides_higlights_nav.prev{
right:30px;
}

@media screen and (max-width: 600px)
{
  .rslides_higlights_nav{
  position:absolute;
  top:50%;
  margin-top:-22px;
  right:0px;
  font-size:60px;
  background-color:white;
  color:red;
  padding-top:8px;
  padding-right:1px;
  
  padding-bottom:13px;
  padding-left:3px;
  }
  
  .rslides_higlights_nav.prev{
  right:auto;
  left:0px;
  }
}









.rslides2 {
position: relative;
list-style: none;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
}

.rslides2 li {
-webkit-backface-visibility: hidden;
position: absolute;
display: none;
width: 100%;
left: 0;
top: 0;
}

.rslides2 li:first-child {
position: relative;
display: block;
float: left;
}

.rslides2 img {
display: block;
float: left;
width: 100%;
border: 0;
}

#banner .rslides_kampagne_tabs{
position:absolute;
left:50%;
margin-left:-40px;
bottom:-10px;
z-index:998;
padding:10px;
}

#banner .rslides_kampagne_tabs li{
display:inline-block;
font-weight:bold;
font-size:15px;
margin-left:5px;
margin-right:5px;
background-color:#fafafa;
}

#banner .rslides_kampagne_tabs li a{
display:block;
height:8px;
width:8px;
text-align:center;
color:black;
background-color:black;
background-color:white;
font-size:0px;
}

#banner .rslides_kampagne_tabs .rslides_kampagne_here{
background-color:#a3a3a3;
}

#banner .rslides_kampagne_tabs .rslides_kampagne_here a{
color:white;
background-color:rgb(207,12,19);
height:8px;
width:8px;
}